@charset "UTF-8";

#page { margin: 0;}
#page #container { overflow: inherit;}
#page #container #contents { margin-top: 0;}

#mainContents {
  color: #000000;
	line-height: 1.1;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#mainContents .txtColorRed { color: #bf0000;}
#mainContents .wrapper.pointHelp {
  margin-bottom: 30px;
  padding: 0 20px;
}


/* Main image area
───────────────────────────────────────────────────────────────────────── */
.hero-wrapper {
  position: relative;
  z-index: 100;
}
.hero-wrapper .block-login {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 229px;
  z-index: 110;
}
#container .hero-wrapper .block-login .sec-user {
  width: 227px;
  margin-bottom: 12px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 2px;
}

#container .hero-wrapper .block-login .sec-user .list-login { padding: 8px 11px;}
#container .hero-wrapper .block-login .sec-user .list-login li {
  margin-bottom: 3px;
  padding-left: 30px;
  font-size: 16px;
  font-weight: bold;
}
#container .hero-wrapper .block-login .sec-user .list-login li.login {
  background: url(/img/top/ico_login_red_01.png) no-repeat left top;
  line-height: 24px;
}
#container .hero-wrapper .block-login .sec-user .list-login li.register a {
  padding: 0;
  font-size: 12px;
  line-height: 18px;
}
#container .hero-wrapper .block-login .sec-user .list-login li a { color: #000;}
#container .hero-wrapper .block-login .sec-user .list-login li a:hover { color: #bf0000;}
#container .hero-wrapper .block-login .sec-user .register-info {
  position: relative;
  top: 2px;
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(/img/top/ico_info_red_01.png) no-repeat right top;
  cursor: pointer;
}
#container .hero-wrapper .block-login .sec-user .tooltip-register-info {
  display: none;
  position: absolute;
  right: -30px;
  top: 20px;
  width: 158px;
  margin-top: 15px;
  padding: 25px 10px 10px 10px;
  background: #fff;
  border: 2px solid #aaa;
  border-radius: 2px;
  font-size: 12px;
  line-height: 1.35;
  font-weight: normal;
  z-index: 6000;
}
#container .hero-wrapper .block-login .sec-user .tooltip-register-info:before,
#container .hero-wrapper .block-login .sec-user .tooltip-register-info:after {
  content: "";
  position: absolute;
  bottom: 100%;
  width: 0;
  height: 0;
  border: solid transparent;
  z-index: 6010;
}
#container .hero-wrapper .block-login .sec-user .tooltip-register-info:after {
  right: 30px;
  border-color: transparent;
  border-bottom-color: #fff;
  border-width: 0 6px 10px 6px;
}
#container .hero-wrapper .block-login .sec-user .tooltip-register-info:before {
  right: 27px;
  border-color: transparent;
  border-bottom-color: #aaa;
  border-width: 0 9px 14px 9px;
}
#container .hero-wrapper .block-login .sec-user .btn-close-tooltip {
  position: absolute;
  right: 5px;
  top: 5px;
}
#container .hero-wrapper .block-login .sec-user .btn-close-tooltip button {
  width: 15px;
  height: 15px;
  margin: 0;
  padding: 0;
  border: none;
  cursor: pointer;
  outline: none;
}
#container .hero-wrapper .block-login .sec-user .tooltip-register-info.open-tip {
  display: block;
}

#container .hero-wrapper .block-login .sec-user .login-user-header {
  min-height: 45px;
  padding: 10px 0 8px 20px;
  background-repeat: no-repeat;
  background-position: 2px 4px;
  border-bottom: 4px solid #bf0000;
  font-size: 12px;
}
#container .hero-wrapper .block-login .sec-user .login-user-header.user-diamond {
  padding-left: 53px;
  background-image: url(/img/top/ico_rank_diamond_01.png);
  border-bottom-color: #9886bf;
}
#container .hero-wrapper .block-login .sec-user .login-user-header.user-platinum {
  padding-left: 53px;
  background-image: url(/img/top/ico_rank_platinum_01.png);
  border-bottom-color: #70afce;
}
#container .hero-wrapper .block-login .sec-user .login-user-header.user-gold {
  padding-left: 53px;
  background-image: url(/img/top/ico_rank_gold_01.png);
  border-bottom-color: #b99758;
}
#container .hero-wrapper .block-login .sec-user .login-user-header.user-silver {
  padding-left: 53px;
  background-image: url(/img/top/ico_rank_silver_01.png);
  border-bottom-color: #77838e;
}

#container .hero-wrapper .block-login .sec-user .login-user-header .name-login-user { margin-bottom: 6px;}
#container .hero-wrapper .block-login .sec-user .login-user-header a { text-decoration: none;}
#container .hero-wrapper .block-login .sec-user .login-user-header a:hover { text-decoration: underline;}
#container .hero-wrapper .block-login .sec-user .login-user-header .name-login-user a {
  padding-right: 10px;
  color: #bf0000;
  font-weight: bold;
}

#container .hero-wrapper .block-login .sec-user .login-user-header .rank-login-user a {
  color: #000;
  font-weight: bold;
}
#container .hero-wrapper .block-login .sec-user .login-user-header .rank-login-user a:hover {
  color: #bf0000;
}

#container .hero-wrapper .block-login .sec-user .login-user-header.user-diamond .rank-login-user a {
  color: #674f73;
}
#container .hero-wrapper .block-login .sec-user .login-user-header.user-platinum .rank-login-user a {
  color: #25749b;
}
#container .hero-wrapper .block-login .sec-user .login-user-header.user-gold .rank-login-user a {
  color: #996301;
}
#container .hero-wrapper .block-login .sec-user .login-user-header.user-silver .rank-login-user a {
  color: #333;
}

#container .hero-wrapper .block-login .sec-user .login-user-header .logout-login-user {
  margin-top: 6px;
}
#container .hero-wrapper .block-login .sec-user .login-user-header .logout-login-user a {
  text-decoration: underline;
}
#container .hero-wrapper .block-login .sec-user .login-user-header .logout-login-user a:hover {
  text-decoration: none;
}

#container .hero-wrapper .block-login .sec-user .point-login-user {
  padding: 10px 8px 7px;
}
#container .hero-wrapper .block-login .sec-user .point-login-user .detail-login-user {
  overflow: hidden;
  line-height: 15px;
}
#container .hero-wrapper .block-login .sec-user .point-login-user .detail-login-user dt {
  float: left;
  min-width: 100px;
  margin-bottom: 4px;
  font-size: 12px;
  clear: both;
}
#container .hero-wrapper .block-login .sec-user .point-login-user .detail-login-user dd {
  float: right;
  overflow: hidden;
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: bold;
}
#container .hero-wrapper .block-login .sec-user .point-login-user .detail-login-user dt.total {
  font-size: 14px;
  font-weight: bold;
}
#container .hero-wrapper .block-login .sec-user .point-login-user .detail-login-user dd.total { color: #bf0000;}
#container .hero-wrapper .block-login .sec-user .point-login-user .info-login-user {
  padding: 6px 0 2px 20px;
  background: url(/img/top/ico_info_yellow_01.png) no-repeat left 6px;
  font-size: 12px;
  line-height: 14px;
}

#container .hero-wrapper .block-login .sec-user .ttl-login-pointcard {
  height: 22px;
  padding: 0 9px;
  background: #888;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 22px;
}
#container .hero-wrapper .block-login .sec-user .login-user-info {
  margin-bottom: 8px;
  padding: 10px 9px 0;
  font-size: 12px;
  font-weight: bold;
}
#container .hero-wrapper .block-login .sec-user .login-user-info .cards {
  padding: 3px 0 2px 28px;
  background: url(/img/top/ico_card_red_01.png) no-repeat left top;
}
#container .hero-wrapper .block-login .sec-user .login-user-info .cards span { color: #bf0000;}
#container .hero-wrapper .block-login .sec-user .link-login-pointcard {
  padding: 0 6px 9px 9px;
  font-size: 12px;
}

#container .hero-wrapper .block-login .list-btn-login { padding-bottom: 0;}
#container .hero-wrapper .block-login .list-btn-login li { margin-bottom: 6px;}
#container .hero-wrapper .block-login .list-btn-login .btn-register { position: relative;}
#container .hero-wrapper .block-login .list-btn-login li > a {
  display: block;
  width: 229px;
  height: 64px;
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #fff;
  border-radius: 3px;
  text-indent: -100%;
  white-space: nowrap;
  overflow: hidden;
}
#container .hero-wrapper .block-login .list-btn-login li > a:hover { background-position: left bottom;}
#container .hero-wrapper .block-login .list-btn-login .btn-app a {
  background-image: url(/img/top/btn_login_app_01.png);
}
#container .hero-wrapper .block-login .list-btn-login .btn-register a {
  position: relative;
  background-image: url(/img/top/btn_login_register_01.png);
  z-index: 5500;
}

#container .hero-wrapper .block-login .txt-login {
  padding-left: 2px;
  font-size: 12px;
}

/* modal login */
#container .hero-wrapper { margin: 30px 0;}
#container .hero-wrapper .block-login .login-msg-modal { display: none;}
.hero-wrapper .bg-login {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(/img/top/bg_opa_black_01.png) repeat left top;
  z-index: 5000;
}
.hero-wrapper .modal-login {
  position: absolute;
  left: -492px;
  bottom: -67px;
  width: 322px;
  padding: 0 154px 0 0;
  background: url(/img/top/img_arrow_red_01.png) no-repeat right 145px;
  text-align: center;
  z-index: 5001;
}
.hero-wrapper .modal-login .modal-login-in {
  width: 300px;
  min-height: 190px;
  padding: 24px 7px 20px 15px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
}
#container .hero-wrapper .modal-login .ttl-modal-login {
  margin-bottom: 20px;
  font-size: 27px;
  font-weight: bold;
}
#container .hero-wrapper .modal-login .ttl-modal-login span {
  display: block;
  margin-bottom: 4px;
  font-size: 17px;
}
#container .hero-wrapper .modal-login .note-modal-login {
  padding: 2px 0 0 38px;
  background: url(/img/top/ico_info_circle_red_01.png) no-repeat left center;
  color: #bf0000;
  font-size: 14px;
  text-align: left;
  line-height: 1.3;
}
#container .hero-wrapper .modal-login .modal-login-footer {
  padding-top: 18px;
  font-size: 12px;
}
#container .hero-wrapper .modal-login .modal-login-footer .modal-login-check { margin-bottom: 10px;}
#container .hero-wrapper .modal-login .modal-login-footer label {
  height: 18px;
  line-height: 18px;
}
#container .hero-wrapper .modal-login .modal-login-footer input[type="checkbox"] {
  position: relative;
  top: -1px;
}
#container .hero-wrapper .modal-login .modal-login-footer .modal-login-close {
  width: 100px;
  height: 35px;
  cursor: pointer;
}

.hero-slide {
  width: 100%;
  height: 398px;
}
#container .hero-wrapper .slide-item:not(:first-child) { display: none;}

/* slide style */
.hero-wrapper .bx-wrapper { margin: 0 auto 0;}
.hero-wrapper .bx-wrapper .bx-pager,
.hero-wrapper .bx-wrapper .bx-controls-auto { position: static }
.hero-wrapper .bx-wrapper .bx-prev,
.hero-wrapper .bx-wrapper .bx-next { display: none;}

/* banner carousel */
.pp-slider-area { display: none;}
.pp-carousel-slider-section {
  padding: 15px 0px 0px;
}
.pp-carousel-slider-section .pp-carousel-slider {
  position: relative;
  margin-bottom: 13px;
}
.pp-carousel-slider-section .pp-carousel-area.owl-theme {
	width: 870px !important;
	margin: 0 auto;
}
.pp-carousel-slider-section .pp-carousel-area .owl-stage-outer { width: 872px; height: 300px;}
.pp-carousel-slider-section .pp-carousel-area .owl-stage { left: 1px;}
.pp-carousel-slider-section .pp-carousel-slider .pp-carousel-item img {
  /* border: 1px solid #ddd; */
  transform-style: flat;
  -webkit-transform-style: flat;
}
.pp-carousel-slider > .owl-prev,
.pp-carousel-slider > .owl-next { display: none;}
.pp-carousel-slider-section .pp-carousel-slider .owl-nav .owl-prev,
.pp-carousel-slider-section .pp-carousel-slider .owl-nav .owl-next {
  position: absolute;
  top: 130px;
  width: 30px;
  height: 50px;
  background-repeat: no-repeat;
  text-indent: -200%;
  white-space: nowrap;
  overflow: hidden;
}
.pp-carousel-slider-section .pp-carousel-slider .owl-nav .owl-prev {
  left: -35px;
  background-image: url(/img/top/ico_arrow_slide_prev_01.png);
  background-position: left center;
}
.pp-carousel-slider-section .pp-carousel-slider .owl-nav .owl-next {
  right: -35px;
  background-image: url(/img/top/ico_arrow_slide_next_01.png);
  background-position: right center;
}
.pp-carousel-slider-section .pp-carousel-area .owl-controls .owl-dots {
  text-align: center;
  padding-top: 10px;
}
.pp-carousel-slider-section .pp-carousel-area .owl-controls .owl-dot {
  background: #bbb;
  text-indent: -9999px;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 5px;
  outline: 0;
  border-radius: 4px;
}
.pp-carousel-slider-section .pp-carousel-area .owl-controls .owl-dot.active { background: #bf0000;}

#container .campaignAll {
  text-align: right;
  font-size: 14px;
  padding-bottom: 44px;
}
#container .campaignAll a {
  color: #000;
}

/* custome h1 style */
div#mainContents h1.title{
  background: #ffffff;
  padding-bottom:10px;
  height: auto;
  font-size:100%;
}

/*cardlistBox*/
#container div.cardlistBox {
	margin: 40px 0 30px 0px;
}
#container div.cardlistBox .tabNavi {
	margin-top: 20px;
}
#container div.cardlistBox .tabNavi li {
	float: left;
	width: 160px;
	margin-right: 5px;
	padding: 10px 10px 9px;
	border-bottom: none;
	background: #f3f3f3;
	text-decoration: none;
	text-align: center;
	line-height: 1;
	color: #000000;
	font-size: 90%;
	cursor: pointer;
}
#container div.cardlistBox .tabNavi li.active {
	border-bottom: none;
	background: #bf0000;
	color: #ffffff;
}
#container div.cardlistBox .tabContents {
	padding: 5px;
	border-top: 3px solid #bf0000;
	font-size:82%;
}
#container div.cardlistBox .tabContents h3 {
	margin-bottom: 10px;
	font-size: 120%;
}
#container div.cardlistBox .tabContents .inner {
	padding: 15px;
	background: #ffffff;
}
#container div.cardlistBox .tabContents dl {
	padding: 7px 0 7px 7px;
	*overflow: hidden;
	*zoom; 1;
	text-align: left;
}
#container div.cardlistBox .tabContents dt {
	display: inline-block;
	*float: left;
	margin-right: 3px;
	vertical-align: middle;
}
#container div.cardlistBox .tabContents dd {
	display: inline-block;
	*float: left;
	*line-height: 1.3;
	width: 80px;
	vertical-align: middle;
}
#container div.cardlistBox .tabContents .bx-wrapper {
	position: relative;
	width: 585px;
	padding-left: 5px;
	margin: 0 auto;
	padding-bottom: 20px;
	*padding-bottom: 30px;
}

#container div.cardlistBox .tabContents .slider ul:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

#container div.cardlistBox .tabContents .slider ul {display: inline-block;}

/* Hides from IE Mac \*/
* html #container div.cardlistBox .tabContents .slider ul {height: 1%;}
#container div.cardlistBox .tabContents .slider ul {display:block;}
/* End Hack */

#container div.cardlistBox .tabContents .slider ul li {
	float: left;
	width: 190px;
	height: 71px;
	margin:0 5px 5px 0;
	background: #f3f3f3;
	text-align: center;
}
#container div.cardlistBox .tabContents .bx-prev,
#container div.cardlistBox .tabContents .bx-next {
	position: absolute;
	top: 35%;
	width: 20px;
	height: 27px;
	cursor: pointer;
	text-indent: 200%;
	background: url(/img/top/btn_controls.png?20151105) no-repeat;
}
#container div.cardlistBox .tabContents .bx-prev {
	left: -25px;
	background-position: 0 -27px;
	z-index: 9999;
}
#container div.cardlistBox .tabContents .bx-next {
	right: -25px;
	background-position: -20px -27px;
	z-index: 9998;
}
#container div.cardlistBox .tabContents .bx-controls-direction a.disabled {
	display: none;
}
#container div.cardlistBox .tabContents .bx-pager {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#container div.cardlistBox .tabContents .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
#container div.cardlistBox .tabContents .bx-pager .bx-pager-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
#container div.cardlistBox .tabContents .bx-pager-item a {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);/*IE7 fix*/
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
	text-indent: -9999px;
}

#container div.cardlistBox .tabContents .bx-pager-item a.active,
#container div.cardlistBox .tabContents .bx-pager-item a:hover {
  filter: Alpha(Opacity=100);/*IE7 fix*/
  opacity: 1;
}
#container div.cardlistBox .tabContents .text {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #eeeeee;
}
#container div.cardlistBox .tabContents .text p {
	float: left;
	width: 400px;
}
#container div.cardlistBox .tabContents .text .link {
	float: right;
	width: 230px;
	text-align: right;
}



/*neweventBox*/
#container div.neweventBox{
	margin: 20px 5px 30px;
}
#container div.neweventBox p{
	font-weight: bold;
	font-size: 16px;
  margin: 0 15px 20px;
  padding: 5px 0 7px;
	/*border-bottom: 1px solid #ededed;*/
	color: #bf0000;
}
#container div.neweventBox ul{
  text-align: center;
  width: 940px;
  overflow: hidden;
  letter-spacing: -0.4em;
}
#container div.neweventBox li{
  display: inline-block;
  margin: 0 10px 20px;
  vertical-align: top;
  letter-spacing: normal;
}
#container div.neweventBox li a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
#container div.neweventBox li img {
  width: 100%;
  height: auto;
}
#container div.neweventBox img.largeBnr{
	margin: 20px 42px;
}
#container div.youtuber{
	margin: 10px 20px 40px 20px;
	width: 650px;
}
#container div.youtuber p{
	font-weight: bold;
	font-size:82%;
	padding:10px 20px 5px 0;
	border-bottom: 1px solid #ededed;
	color: #bf0000;
}
#container div.youtuber dl dt{
	padding: 10px 0 5px;
}
#container div.youtuber dl dd{
	width: 440px;
	margin: 0 auto;
	padding: 10px 60px;
	background: #f3f3f3;
}
/*aboutBox*/
#container div.aboutBox{
	margin-bottom: 50px;
}
#container div.aboutBox h3{
	margin: 15px 0;
	text-align: center;
}
#container div.aboutBox p.cf{
	margin: 0 auto;
	width:675px;
}
#container div.aboutBox p{
	text-align: center;
	padding:15px 20px 0 20px;
}
#container div.aboutBox dl{
	background-color:#f4f4f4;
}
#container div.aboutBox dt{
	padding:10px 10px 5px 10px;
}
#container div.aboutBox dd{
	text-align: center;
	padding:8px 0;
}
/*shoplistBox*/
#container div.shoplistBox{
	margin-bottom: 50px;
}
#container div.shoplistBox div{
	width: 690px;
}

#container div.shoplistBox p{
	text-align: center;
	padding:15px 20px 0 20px;
}
/*mailMagaBox*/
#container div.mailMagaBox{
	margin: 0 20px 30px;
	font-size: 82%;
	border:1px solid #c0c0c0;
	position:relative;
}
#container div.mailMagaBox h2{
	position:absolute;
	padding: 15px 20px 15px 20px;
}
#container div.mailMagaBox h2 span{
	font-size: 110%;
	background: url(/img/common/icon_red.gif?20151105) no-repeat 0 50%;
	padding-left: 17px;
}
#container div.mailMagaBox dl{
	padding-bottom: 10px;
}
#container div.mailMagaBox dl dt{
	padding: 15px 20px 15px 0;
	border-bottom:1px solid #c0c0c0;
	text-align: right;
  font-size: 12px;
}
#container div.mailMagaBox dl dt span{
	padding-left: 42px;
}
#container div.mailMagaBox div.mailAddress {
	float: left;
	margin: 10px 10px 0 20px;
	/* For IE 6*/
	_margin: 5px 5px 5px 10px;
}
#container div.mailMagaBox div.mailAddress input {
	width: 210px;
	color: #999999;
	padding: 2px 4px;
}
#container div.mailMagaBox div.mailAddress .focus,
#container div.mailMagaBox div.mailAddress .focused{
	color: #333333;
}
#container div.mailMagaBox div.mailBtn {
	float: left;
	margin: 10px 60px 0 0;
	/* For IE*/
	/margin: 10px 30px 0  0;
	_margin: 5px 30px 0 0;
}
#container div.mailMagaBox div.mailBtn input.submitButton {
	width:80px;
}
#container div.mailMagaBox div.mailInfo {
	float: right;
	margin-top: 15px;
}
#container div.mailMagaBox div.mailInfo .mailInfoList {
  padding-right: 20px;
  overflow: hidden;
}
#container div.mailMagaBox div.mailInfo .mailInfoList li {
  float: left;
  margin-left: 25px;
  padding-left: 8px;
  background: url(/img/common/arrow_red.gif?20151105) no-repeat 0 50%;
}

/*nv_entry*/
#naviColumn {
	width:250px;
	float:right;
	margin-top:10px;
}

#naviColumn a:hover img {
	background-color:#ffffff;
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity: 0.7;
}
#naviColumn div.nv_entry{
	margin: 0 0 15px 0;
	border:1px solid #bbbbbb;
	background-color:#f0f0f0;
	color:#333333;
}
#naviColumn div.nv_entry p{
	font-size: 90%;
	font-weight:bold;
	margin: 10px 5px;
	padding-left: 10px;
	background: url(/img/common/icon_red.gif?20151105) no-repeat -3px 0.2em;
}
#naviColumn div.nv_entry dl{
	margin: 4px;
	background-color:#ffffff;
	padding-bottom: 1px;
}
#naviColumn div.nv_entry dt{
	padding-bottom: 10px;
	background: url(/img/top/nv_line.gif?20151105) no-repeat 4px bottom;
}
#naviColumn div.nv_entry dt a{
	display: block;
	text-align: center;
	padding: 10px 0 5px;
}
#naviColumn div.nv_entry dt span{
	display: block;
	text-align: left;
	font-size: 70%;
	color:#bf0000;
	margin: 5px;
	padding-left: 20px;
	background: url(/img/top/icon_attention.gif?20151105) no-repeat 0 center;
}
#naviColumn div.nv_entry dt span.sale{
	display: block;
	text-align: left;
	font-size: 70%;
	color:#333333;
	padding: 0px;
	margin: 10px 5px 5px 5px;
	background: none;
	border:1px solid #cccccc;
}
#naviColumn div.nv_entry dt span.sale a{
	display: block;
	text-align: left;
	padding: 5px;
	color:#1d54a7;
	text-decoration:none;
	background:#f9f9f9;
}
#naviColumn div.nv_entry dt span.sale a:hover{
	background:#fcfcfc;
}
#naviColumn div.nv_entry dd a{
	display: block;
	text-align: center;
	padding: 5px 0 10px;
}
#naviColumn div.nv_entry dd span{
	display: block;
	text-align: left;
	font-size: 82%;
	color:#333333;
	padding-left: 13px;
	margin: 5px;
	background: url(/img/top/icon_nv.gif?20151105) no-repeat 0 0.3em;
}
#naviColumn div.nv_entry dt.last{
	background-image: none;
}

/*nv_detail*/
#naviColumn div.nv_detail{
	margin: 0 0 15px 0;
	border:1px solid #bbbbbb;
	background-color:#f0f0f0;
	color:#333333;
}
#naviColumn div.nv_detail > p{
	font-size: 90%;
	font-weight:bold;
	margin: 10px 5px;
	padding-left: 10px;
	background: url(/img/common/icon_red.gif?20151105) no-repeat -3px 0.2em;
}
#naviColumn div.nv_detail dl{
	margin: 4px;
	background-color:#ffffff;
	padding-bottom: 1px;
}
#naviColumn div.nv_detail dt{
	padding:2px 0 2px;
	background: url(/img/top/nv_line.gif?20151105) no-repeat 4px bottom;
}
#naviColumn div.nv_detail dd{
	padding-top: 5px;
}
#naviColumn div.nv_detail dd.last{
	background: url(/img/top/nv_line.gif?20151105) no-repeat 4px top;
}
#naviColumn div.nv_detail dt span{
	color:#bf0000;
	font-weight: bold;
}
#naviColumn div.nv_detail dd a{
	display: block;
	text-align: center;
	padding: 5px 0 10px;
}
#naviColumn div.nv_detail dd span{
	display: block;
	text-align: left;
	font-size: 82%;
	color:#333333;
	padding-left: 13px;
	margin: 5px;
	background: url(/img/top/icon_nv.gif?20151105) no-repeat 0 0.3em;
}
#naviColumn div.nv_detail span.card{
	font-size: 82%;
	font-weight: bold;
	margin: 10px 5px;
	padding: 6px 0 5px 33px;
	background: url(/img/top/icon_card.gif?20151105) no-repeat 0 0.4em;
	display: block;
	color: #333333;
}
#naviColumn div.nv_detail p.mail{
	font-size: 82%;
	margin: 5px 5px;
	padding-left: 33px;
	background: url(/img/top/icon_mail.gif?20151105) no-repeat 0 0.4em;
}
#naviColumn div.nv_detail p.add{
	font-size: 82%;
	margin: 5px 5px 10px;
	padding-left: 33px;
	background: url(/img/top/icon_add.gif?20151105) no-repeat 0 0.4em;
}
#naviColumn div.nv_detail p.add span.edyAdd{
	display: block;
	text-align: left;
	font-size: 82%;
	color: #333333;
	padding-left: 0px;
	margin: -5px 0 0 0;
	background: none;
}
#naviColumn div.nv_detail p a{
	text-align: left;
}

/*nv_howto*/
#naviColumn div.nv_howto{
	text-align: center;
}
#naviColumn div.nv_howto li{
	margin-bottom: 15px;
}
#naviColumn div.nv_howto li img {
    vertical-align: bottom;
}
/*nv_faq*/
#naviColumn div.nv_faq{
	margin: 0 0 15px 0;
	border:1px solid #bbbbbb;
	background-color:#f0f0f0;
	color:#333333;
}
#naviColumn div.nv_faq dl{
}
#naviColumn div.nv_faq dt{
}
#naviColumn div.nv_faq dt span{
	display: block;
	padding: 10px 10px 10px 33px;
	background: url(/img/top/icon_faq.gif?20151105) no-repeat 10px center;
	font-size: 90%;
	font-weight:bold;
}
#naviColumn div.nv_faq span.rHelp{
	display: block;
	text-align: right;
	margin: 10px;
}
#naviColumn div.nv_faq span.rHelp a{
	font-size: 82%;
	padding-left: 8px;
	background: url(/img/top/arrow_gray2.gif?20151105) no-repeat 0 0.4em;
}
#naviColumn div.nv_faq ul{
	margin:4px;
	background-color:#ffffff;
	padding:5px 0;
}
#naviColumn div.nv_faq li{
	padding:5px 5px 5px 10px;
}
#naviColumn div.nv_faq li a{
	display: block;
	font-size: 75%;
	padding-left: 8px;
	background: url(/img/top/arrow_gray.gif?20151105) no-repeat 0 0.4em;
}
/*nv_groupBanner*/
#naviColumn div.nv_groupBanner{
	text-align: center;
}
#naviColumn div.nv_groupBanner li{
	margin-bottom: 15px;
}
#naviColumn div.nv_groupBanner li img {
    vertical-align: bottom;
}

/*nv_shopentry*/
#naviColumn div.nv_shopentry{
	margin: 0 0 15px 0;
	text-align: center;
}
#rakutenMembership .rakutenFrame {
	width: 250px!important;
	overflow: hidden!important;
}
div#fl_entry{
	bottom: 0;
	right: 10px;
	position: fixed;
}
.noborder { border:none; outline:none; }

/* ===============================================

rakutenMembership

=============================================== */

#rakutenMembership {
	overflow: hidden;
	font-size: 82%;
}

#rakutenMembership * {
	position: static;
	float: none;
	clear: none;
	z-index: auto;
	list-style: none;
	width: auto;
	height: auto;
	min-width: none;
	min-height: none;
	max-width: none;
	max-height: none;
	line-height: 1.3;
	vertical-align: baseline;
	overflow: visible;
	visibility: visible;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: none;
	background-image: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-indent: 0;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	white-space: normal;
	outline: none;
	zoom: normal;
}

#rakutenMembership a {
	color: #1d54a7;
}

#rakutenMembership a:hover {
	color: #c00000;
	text-decoration: underline;
}

/* rakutenFrame
----------------------------------------------- */

#rakutenMembership .rakutenFrame {
	width: 300px;
}

#rakutenMembership .rakutenSmallFrame {
	width: 190px;
}

/* rakutenMembershipHead
----------------------------------------------- */

#rakutenMembership .rakutenMembershipHead {
	height: 3px;
	overflow: hidden;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat;
	text-align: right;
}

#rakutenMembership .rakutenMembershipHead img {
	display: inline-block;
	float: right;
	width: 3px;
	height: 3px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -297px 0;
}

* html #rakutenMembership .rakutenMembershipHead img {
	float: none;
}

/* rakutenMembershipBody
----------------------------------------------- */

#rakutenMembership .rakutenMembershipBody {
	padding-bottom: 2px;
	margin-bottom: 15px;
	border: 1px solid #bbbbbb;
	color: #444444;
	background: #f8f8f8;
	zoom: 1;
}

/* rakutenUserName
----------------------------------------------- */

#rakutenMembership .rakutenUserName {
	padding: 6px 0;
}

#rakutenMembership .rakutenUserLoginName {
	width: 100%;
	overflow: hidden;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

#rakutenMembership .rakutenUserNameBox {
	display: inline-block;
	text-align: center;
}

#rakutenMembership .rakutenUserNameBox span {
	padding: 0 2px;
	font-weight: bold;
}

#rakutenMembership .rakutenUserNameBox a {
	padding: 0 2px;
	color: #bf0000;
	font-weight: bold;
	text-decoration: underline;
}

#rakutenMembership .rakutenUserLogout {
	text-align: center;
}

/* rakutenRank
----------------------------------------------- */

#rakutenMembership .rakutenRank {
	overflow: hidden;
	margin: 0 2px;
	padding: 1px;
	background: #ffffff;
	zoom: 1;
}

#rakutenMembership .rakutenRankFrame {
	padding: 0 3px;
}

/* rakutenPointClub */

#rakutenMembership .rakutenPointClub {
	overflow: hidden;
	padding: 7px 0 6px;
	zoom: 1;
}

#rakutenMembership .rakutenPointer {
	float: left;
}

#rakutenMembership .rakutenPointer img {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 3px 2px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat 0 -30px;
}

#rakutenMembership .rakutenPointDetail {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenPointDetail span {
	float: left;
	margin-right: 3px;
}

#rakutenMembership .rakutenPointDetail a {
	float: left;
	color: #bf0000;
}

#rakutenMembership .rakutenPointDetail img {
	display: inline-block;
	width: 70px;
	height: 16px;
	margin-top: 1px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -10px -30px;
}

#rakutenMembership .rakutenPointDetail a:hover {
	border: none;
}

#rakutenMembership .rakutenPointDetail a:hover img {
	background-position: -80px -30px;
}

/* rakutenYourRank */

#rakutenMembership .rakutenYourRank {
	color: #000000;
	text-align: center;
}

#rakutenMembership .rakutenYourRankFrame {
	display: inline-block;
}

#rakutenMembership .rakutenRanker {
	display: inline-block;
	vertical-align: middle;
	margin-right: -23px;
}

#rakutenMembership .rakutenYourRankCase {
	display: inline-block;
	vertical-align: middle;
	padding-left: 28px;
}

#rakutenMembership .rakutenRanker img {
	display: inline-block;
	width: 23px;
	height: 30px;
}

#rakutenMembership .rakutenRankName {
	float: left;
	margin: 3px 6px 0 0;
}

#rakutenMembership .rakutenRankName a {
	float: left;
	font-weight: bold;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankName span {
	float: left;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankerLink {
	float: left;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankerLink img {
	vertical-align: top;
	width: 20px;
	height: 24px;
}

#rakutenMembership .rakutenRankerLink a {
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
}

/* rakutenYourPoint */

#rakutenMembership .rakutenYourPoint {
	margin: 3px 0 0 9px;
	zoom: 1;
}

#rakutenMembership .rakutenYourPoint dt {
	float: left;
	margin: 3px 6px 0 0;
	color: #000000;
	font-weight: bold;
}

#rakutenMembership .rakutenYourPoint dd {
	overflow: hidden;
	color: #bf0000;
	zoom: 1;
}

#rakutenMembership .rakutenPointNumber {
	font-size: 122%;
	font-weight: bold;
	word-wrap: break-word;
}

#rakutenMembership .rakutenPointUnit {
	white-space: nowrap;
}

/* rakutenExtraPoint */

#rakutenMembership .rakutenExtraPoint {
	margin: 3px 0 5px 12px;
}

#rakutenMembership .rakutenExtraPointer {
	float: left;
}

#rakutenMembership .rakutenExtraPointer img {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 3px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -150px -30px;
}

#rakutenMembership .rakutenExtraPoint ul {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenExtraPoint ul * {
	float: left;
}

#rakutenMembership .rakutenExtraPoint dt {
	margin-right: 4px;
}

#rakutenMembership .rakutenYourLimited * {
	white-space: nowrap;
}

#rakutenMembership .rakutenYourLimited dd {
	color: #bf0000;
}

#rakutenMembership .rakutenYourCash * {
	white-space: nowrap;
}

#rakutenMembership .rakutenYourCash dd {
	color: #05319a;
}

/* rakutenRankInfo */

#rakutenMembership .rakutenRankInfo {
	padding: 7px 9px 8px;
	zoom: 1;
}

#rakutenMembership .rakutenRankKeep span {
	color: #bf0000;
}

#rakutenMembership .rakutenRankKeep a img {
	vertical-align: middle;
	width: 17px;
	height: 15px;
	margin: 0 2px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -240px -30px;
}

#rakutenMembership .rakutenNextPoint,
#rakutenMembership .rakutenNextTime,
#rakutenMembership .rakutenNextCard {
	width: 100%;
	overflow: hidden;
	margin-top: 6px;
}

#rakutenMembership .rakutenNextPoint dt,
#rakutenMembership .rakutenNextTime dt,
#rakutenMembership .rakutenNextCard dt {
	float: left;
	width: 120px;
}

#rakutenMembership .rakutenNextPoint dt span,
#rakutenMembership .rakutenNextTime dt span,
#rakutenMembership .rakutenNextCard dt span {
	color: #bf0000;
}

#rakutenMembership .rakutenNextPoint dd,
#rakutenMembership .rakutenNextTime dd,
#rakutenMembership .rakutenNextCard dd {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenNextPoint dd span,
#rakutenMembership .rakutenNextTime dd span,
#rakutenMembership .rakutenNextCard dd span {
	color: #bf0000;
}


#rakutenMembership .rakutenNextPoint div {
	border: 1px solid #808080;
	background: #ffffff;
}
#rakutenMembership .rakutenNextPoint div, x:-moz-any-link, x:only-child{
	width:97.5%;
}

#rakutenMembership .rakutenNextPoint div span {
	display: block;
	width: 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat;
}

#rakutenMembership .rakutenNextPoint img {
	display: inline-block;
	width: 0;
	height: 13px;
}

#rakutenMembership .rakutenNextTime dd img {
	vertical-align: top;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
}

#rakutenMembership .rakutenNextCard dd img {
	vertical-align: top;
	width: 15px;
	height: 10px;
	margin: 2px 5px 0 0;
}

#rakutenMembership .rakutenRankUp {
	width: 100%;
	margin: 2px 0 0 -26px;
	overflow: hidden;
}

#rakutenMembership .rakutenRankUp li {
	float: left;
	padding: 5px 0 0 26px;
	font-size: 79%;
	white-space: nowrap;
}

#rakutenMembership .rakutenRankUp * {
	vertical-align: middle;
}

#rakutenMembership .rakutenRankUp img {
	width: 5px;
	height: 9px;
	margin-right: 6px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -160px -30px;
}

/* rakutenTopics */

#rakutenMembership .rakutenTopics {
	padding: 7px 7px 4px;
}

#rakutenMembership .rakutenTopics li {
	overflow: hidden;
	margin-top: 2px;
	zoom: 1;
}

#rakutenMembership .rakutenTopics span {
	float: left;
}

#rakutenMembership .rakutenTopics img {
	display: inline-block;
	width: 2px;
	height: 2px;
	margin: 8px 7px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -170px -30px;
}

#rakutenMembership .rakutenTopics div {
	overflow: hidden;
	zoom: 1;
}

/* rakutenExtraList */

#rakutenMembership .rakutenExtraList {
	padding: 7px 11px 0;
}

#rakutenMembership .rakutenExtraList li {
	overflow: hidden;
	margin-top: 1px;
	zoom: 1;
}

#rakutenMembership .rakutenExtraList span {
	float: left;
}

#rakutenMembership .rakutenExtraList img {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 2px 4px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -180px -30px;
}

#rakutenMembership .rakutenExtraList div {
	overflow: hidden;
	zoom: 1;
}

/* rakutenExtraText */

#rakutenMembership .rakutenExtraText {
	margin: 3px 28px 6px;
}

#rakutenMembership .rakutenExtraText a {
	color: #bf0000;
}

/* rakutenExtraLink */

#rakutenMembership .rakutenExtraLink {
	margin: 0 15px;
	padding: 6px 0 5px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -1500px 0;
	text-align: center;
	zoom: 1;
}

/* rakutenLoginIntro
----------------------------------------------- */

#rakutenMembership .rakutenLoginIntro {
	padding: 10px;
}

#rakutenMembership .rakutenLogin a {
	font-size: 122%;
	font-weight: bold;
}

#rakutenMembership .rakutenBeginner {
	margin-top: 10px;
}

#rakutenMembership .rakutenBeginner dt img {
	vertical-align: middle;
	width: 12px;
	height: 17px;
	margin-right: 4px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -220px -30px;
}

#rakutenMembership .rakutenBeginner dt a {
	display: inline-block;
	vertical-align: middle;
}

#rakutenMembership .rakutenBeginner dd {
	margin: 5px 0 0 16px;
}

#rakutenMembership .rakutenBeginner dd span{
	font-weight: bold;
}

/* rakutenLoginExtra
----------------------------------------------- */

#rakutenMembership .rakutenLoginExtra {
	border-top: 1px solid #bbbbbb;
	background: #ffffff;
}

#rakutenMembership .rakutenLoginExtra .rakutenPointClub {
	margin: 0 6px;
}

#rakutenMembership .rakutenLoginExtra .rakutenTopics {
	margin: 0 6px 8px;
	padding: 8px 0 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -1500px 0;
}

#rakutenMembership .rakutenLoginExtra .rakutenExtraLink {
	margin: 0 8px;
}

/* rakutenSmallFrame
----------------------------------------------- */

#rakutenMembership .rakutenSmallFrame .rakutenRankFrame {
	text-align: center;
}

#rakutenMembership .rakutenSmallFrame .rakutenPointBox {
	display: inline-block;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPointWrap {
	display: inline-block;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPoint {
	margin-left: 0;
}

#rakutenMembership .rakutenSmallFrame .rakutenYourPoint dd {
	float: left;
}

#rakutenMembership .rakutenSmallFrame .rakutenPointNumber {
	word-wrap: normal;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPointWrap,
#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint {
	overflow: hidden;
	zoom: 1;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint ul {
	float: left;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint li {
	overflow: hidden;
	float: none;
}

* html #rakutenMembership .rakutenSmallFrame .rakutenExtraPoint li {
	float: left;
	width: 100%;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint {
	margin-left: 3px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint span {
	float: left;
	margin-right: -10px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint img {
	display: inline-block;
	float: none;
	width: 10px;
	height: 19px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -150px -30px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint .rakutenListLast img {
	width: 10px;
	height: 10px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraPoint dl {
	padding-left: 13px;
}

#rakutenMembership .rakutenSmallFrame .rakutenRankInfo {
	padding: 5px 2px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint dt,
#rakutenMembership .rakutenSmallFrame .rakutenNextTime dt,
#rakutenMembership .rakutenSmallFrame .rakutenNextCard dt {
	width: 90px;
	font-size: 79%;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint .rakutenNumber,
#rakutenMembership .rakutenSmallFrame .rakutenNextTime .rakutenNumber,
#rakutenMembership .rakutenSmallFrame .rakutenNextCard .rakutenNumber {
	font-size: 126%;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint dd {
	margin-top: 2px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint div span {
	background-position: 0 -20px;
}

#rakutenMembership .rakutenSmallFrame .rakutenNextPoint div img {
	display: inline-block;
	height: 7px;
}

#rakutenMembership .rakutenSmallFrame .rakutenRankUp {
	display: none;
}

#rakutenMembership .rakutenSmallFrame .rakutenTopics {
	padding: 3px 2px 5px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraList {
	padding: 6px;
}

#rakutenMembership .rakutenSmallFrame .rakutenExtraText {
	margin: 1px 10px 4px;
}

#rakutenMembership .rakutenSmallFrame .rakutenTopics {
	padding-top: 7px;
}

#rakutenMembership .rakutenSmallFrame .rakutenLoginExtra .rakutenTopics {
	padding: 8px 0 0;
}

/* rakutenRegular
----------------------------------------------- */
#rakutenMembership .rakutenRegular {
	border: 1px solid #bbbbbb;
}

#rakutenMembership .rakutenRegular .rakutenRankFrame {
	background: #ffffff;
}

#rakutenMembership .rakutenRegular .rakutenYourPoint {
	margin-top: 5px;
}

#rakutenMembership .rakutenRegular .rakutenYourRankCase {
	padding-left: 0;
}

#rakutenMembership .rakutenRegular .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenRegular .rakutenRankInfo,
#rakutenMembership .rakutenRegular .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -1500px 0;
}

#rakutenMembership .rakutenRegular .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -199px -30px;
}

/* rakutenSilver
----------------------------------------------- */
#rakutenMembership .rakutenSilver {
	border: 1px solid #999999;
}

#rakutenMembership .rakutenSilver .rakutenRankFrame {
	background: #f0f0f0 url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -300px 0;
}

#rakutenMembership .rakutenSilver .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat 0 -60px;
}

#rakutenMembership .rakutenSilver .rakutenRankName a {
	color: #565656;
}

#rakutenMembership .rakutenSilver .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenSilver .rakutenRankInfo,
#rakutenMembership .rakutenSilver .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -1800px 0;
}

#rakutenMembership .rakutenSilver .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -29px -60px;
}

/* rakutenGold
----------------------------------------------- */
#rakutenMembership .rakutenGold {
	border: 1px solid #ce9600;
}

#rakutenMembership .rakutenGold .rakutenRankFrame {
	background: #fffcdf url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -600px 0;
}

#rakutenMembership .rakutenGold .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat 0 -90px;
}

#rakutenMembership .rakutenGold .rakutenRankName a {
	color: #996600;
}

#rakutenMembership .rakutenGold .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenGold .rakutenRankInfo,
#rakutenMembership .rakutenGold .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -2100px 0;
}

#rakutenMembership .rakutenGold .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -29px -90px;
}

/* rakutenPlatinum
----------------------------------------------- */
#rakutenMembership .rakutenPlatinum {
	border: 1px solid #72bde8;
}

#rakutenMembership .rakutenPlatinum .rakutenRankFrame {
	background: #f0f9fe url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -900px 0;
}

#rakutenMembership .rakutenPlatinum .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat 0 -120px;
}

#rakutenMembership .rakutenPlatinum .rakutenRankName a {
	color: #0099cc;
}

#rakutenMembership .rakutenPlatinum .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenPlatinum .rakutenRankInfo,
#rakutenMembership .rakutenPlatinum .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -2400px 0;
}

#rakutenMembership .rakutenPlatinum .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -29px -120px;
}

#rakutenMembership .rakutenPlatinum .rakutenNextCard dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -50px -120px;
}

/* rakutenDiamond
----------------------------------------------- */
#rakutenMembership .rakutenDiamond {
	border: 1px solid #aa9bcb;
}

#rakutenMembership .rakutenDiamond .rakutenRankFrame {
	overflow: hidden;
	background: #f9f2ff url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -1200px 0;
	zoom: 1;
}

#rakutenMembership .rakutenDiamond .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat 0 -150px;
}

#rakutenMembership .rakutenDiamond .rakutenRankName a {
	color: #333333;
}

#rakutenMembership .rakutenDiamond .rakutenRankName a:hover {
	color: #bf0000;
}

#rakutenMembership .rakutenSmallFrame .rakutenDiamond .rakutenRankName span,
#rakutenMembership .rakutenSmallFrame .rakutenDiamond .rakutenRankName a {
	float: none;
	display: block;
}

#rakutenMembership .rakutenDiamond .rakutenRankInfo,
#rakutenMembership .rakutenDiamond .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif?20151105) no-repeat -1800px 0;
}

#rakutenMembership .rakutenDiamond .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -29px -150px;
}

#rakutenMembership .rakutenDiamond .rakutenNextCard dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif?20151105) no-repeat -50px -150px;
}


/* ===============================================

Extra

=============================================== */

#user_rank_gadget table{
	margin: -5px 0;
}

/* Modal Window
----------------------------------------------- */
.overray {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	filter: alpha(opacity=75);
	opacity: 0.75;
	z-index: 10000;
}
.dialogOuter {
	position: fixed;
	top: 60px;
	left: 0;
	width: 100%;
	z-index: 10000;
}
.dialog {
	width: 600px;
	margin: 0 auto;
	background: #ffffff;
}
.dialog div.dialogHeader {
	background: #bf0000;
	padding: 5px;
}
.dialog div.dialogHeader .headerRight {
	text-align: right;
}
.dialog a.closeLink {
	color: #ffffff;
	padding: 2px 5px 2px 20px;
	font-size: 82%;
}
.dialog div.dialogBody {
	overflow-y: auto;
	height: 355px;
	text-align: left;
	padding: 15px 20px;
	display: block;
}
.dialog div.participate {

}
.aboutUseimage {
	cursor: pointer;
	width: 320px;
	height: 0;
	display: block;
	background: url(/img/top/movie_capture.png?20151105) no-repeat;
	background-position: 0 0;
	padding-top: 166px;
	margin: 0 auto;
	overflow: hidden;
}
.aboutUseimage:hover{
	background-position: 0 -166px
}
.aboutYoutuber {
	cursor: pointer;
	width: 430px;
	height: 0;
	display: block;
	background: url(/img/top/hikakin_capture.png?20151105) no-repeat;
	background-position: 0 0;
	padding-top: 230px;
	margin: 0 auto;
	overflow: hidden;
}
.aboutYoutuber:hover{
	background-position: 0 -230px
}
div.dialogBody {
	display: none;
	position: relative;
	z-index: 10000;
}
div.applyArea {
	overflow: hidden;
	width: auto;
	height: auto;
	margin: 20px auto 10px;
	border: solid 1px #ccc;
	zoom: 1;
}

#container div.topInfo {
	padding: 15px 20px 5px;
	margin:0 0 30px;
	font-size: 82%;
	line-height: 1.3;
}
#container div.topInfo dl.infoList{
	margin: 0;
}
#container div.topInfo dl.infoList dt {
	position: absolute;
	padding-top:10px;
}
#container div.topInfo dl.infoList dd {
	padding:10px 0 10px 95px;
	background: url(/img/top/nv_line.gif?20151105) repeat-x bottom;
}

/* about point card */
#container .aboutPointCard {
  padding: 25px 0 50px;
  text-align: center;
}
#container .aboutPointCard .ttlAbout {
  margin-bottom: 40px;
  font-size: 35px;
  font-weight: bold;
}
#container .aboutPointCard .ttlAbout span {
  display: block;
  margin-bottom: 10px;
  font-size: 24px;
  letter-spacing: 0.06em;
}
#container .aboutPointCard .listBtnAbout {
  margin-top: 48px;
  letter-spacing: -0.4em;
}
#container .aboutPointCard .listBtnAbout li {
  display: inline-block;
  width: auto;
  max-width: 100%;
  margin: 0 10px;
  letter-spacing: normal;
  vertical-align: top;
}
#container .aboutPointCard .listBtnAbout .btnAbout {
  position: relative;
  display: table;
  padding: 15px 48px 15px 22px;
  overflow: hidden;
  background-color: #f5f5f5;
  border: 1px solid #c1c1c1;
  border-radius: 2px;
  text-decoration: none;
  color: #000;
  text-align: left;
}
#container .aboutPointCard .listBtnAbout .btnAbout:after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  width: 12px;
  height: 20px;
  margin-top: -10px;
  background: url(/img/top/ico_arrow_r_gray_01.png) no-repeat left center;
}
#container .aboutPointCard .listBtnAbout .btnAbout:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

#container .aboutPointCard .listBtnAbout .btnAbout .icoBtn {
  display: table-cell;
  padding-right: 15px;
}
#container .aboutPointCard .listBtnAbout .btnAbout .txtAbout {
  display: table-cell;
  padding-top: 3px;
  font-size: 22px;
  font-weight: bold;
  overflow: hidden;
  vertical-align: top;
}
#container .aboutPointCard .listBtnAbout .btnAbout .txtAbout span {
  display: block;
  margin-bottom: 4px;
  font-size: 17px;
}
/* footer banner list */
#container .nv_groupBanner { margin-bottom: 30px;}
#container .nv_groupBanner {
  margin: 0 auto;
  text-align: center;
  letter-spacing: -0.4em;
}
#container .nv_groupBanner li {
  display: inline-block;
  letter-spacing: normal;
  margin: 0 10px 20px;
  vertical-align: top;
}
#container .nv_groupBanner li a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}



/* 20170308 CM動画追加用追記 ------------*/

#container .box_movie {
	width: 734px;
	margin: 0 auto 50px;
	padding: 10px 30px;
	background: #000000;
	text-align: center;
}
